Subject: Trainer Candidate - Syed Mohd Taqi Naqvi
From: Syed Mohd Taqi Naqvi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 07:34:47 -0400

Tech Support
Test

Name

Syed Mohd
Taqi Naqvi

E-mail

[email-masked]

Phone Number

(+91) 8303797378

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Sector - 66

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Think & Learn Pvt Ltd

Sr BDA(TL)

30th April,
2021

52000

Previous Employer 1

Teleperformance

TL Ops

7th Oct,
2019

28000

Previous Employer 2

iEnergizer Noida

SME Ops

2nd April,
2019

26700

If Selected, how much time do you need
to join?

7 days

Please briefly
describe your work experience specifically in training?

I started
my career as Practitioner Ops in Concentrix Gurgaon. After working 16 months, I
got promoted as a Subject Matter Expert there and was provided with a team of 10
agents(New hires). My basic responsibility was to train the new hires and
provide them required help to clear the OJT. After working one year as a SME, I
switched to iEnergizer Noida at the same designation and role and worked there
for 14 months. Post that, I joined Teleperformance India, as a TL there, I
managed a team of 28 agents with basic KRAs of Attrition, Shrinkage &
delivery as per SLA. After working here, I joined Think & Learn Pvt as a
Senior Associate - Business Development. Here I had to handle a team of 8 new
hires and had to complete individual revenue target as well. My main
responsibility is to take the new hires for shadowing so they can understand the
methodology of revenue generation and to train them with the
product.

Have you worked as a trainer in a Call
Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

In my recent job as a senior associate business
development training, there was a new hire that consistently provided incomplete
reports after the sale is closed, a complete report requires full name of
student and other academic info. Due to his incomplete reports, my team was
facing weekly revenue deficit.  He was asked multiple times to include all the
required information, but the reports continued to lack all the data and had to
be redone by me or other new hires in order to punch the order and dispatch the
study kit. To resolve this situation and to ensure that the new hire has got the
clear information on how to create reports going forward, I created a sample
report for him showing all the required data. I also asked other team members to
review this with their reports and to post their completed reports (every time
they make a sale) in the team group so other members can use them as reference.
As a result, the quality of everyone's reports improved, not just those of that
particular new hire. I learned that it's really important to listen and to
clearly communicate expectations to get the desired results.

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

The basic & foremost
difference is that we meet expectation in good customer service wherein we
exceed expectation in great customer service.

Automated & standard responses are provided in good customer service wherein
great customer service consists of personalisation. In great customer service,
we have a chance to differentiate at a human scale, to use behavior as the most
important clue about what people want and more important, what they need.

In great customer service, customer feels heard and not just another ticket
number that is resolved as a good customer service.

Great customer service can generate a lot of new customers for the organization
wherein good customer service helps maintain the current customers.

What
according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In
particular, my training skills and managerial experience make me an ideal
candidate for the position. For example, at my last job, I managed a team of
eight members, and prior to that I handled a team of 28 members in a BPO
only.

On a scale of 1 - 5 please rate your fluency in
spoken English

4